<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0409">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			
		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale ResFilePath="ResCht.dll" CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>

		<Locale ResFilePath="ResChs.dll" CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="SceneWAGSettings_P" Pos="0, 0, 480, 284" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1" FontId="29" TextColorId="4" BgImage="bg_common_titlebar_1.png"/>
		<div name="Group1">
			
			<Button Id="1005" FriendlyName="StatciWAGIPCheckBox" Pos="15, 12, 475, 53" Style="0x10002002" ExStyle="0x00000000" TextId="12" TextPos="45, 7, 410, 45" FontId="7" TextColorId="10"/>
			<Static Id="1002" FriendlyName="WAGEditTitle" Pos="15, 60, 465, 100" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="3" TextPos="0, 0, 0, 0" FontId="7" TextColorId="10" BgImage=""/>
			<Edit  Id="1004" Pos="15, 105, 459, 156" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 10" TextId="" TextPos="0, 0, 0, 0" FontId="7" TextColorId="10" BgImage="btn_common_input.png" BgImgBlock="3"/>
		</div>
	</Scene>
	
	<Scene name="SceneWAGSettings_L" Pos="0, 0, 800, 274" Style="0x00000000">
		<SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="1" FontId="29" TextColorId="4" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Group1">
			
			<Button Id="1005" FriendlyName="StatciWAGIPCheckBox" Pos="15, 12, 550, 53" Style="0x10002002" ExStyle="0x00000000" TextId="12" TextPos="45, 7, 410, 45" FontId="7" TextColorId="10"/>
			<Static Id="1002" FriendlyName="WAGEditTitle" Pos="15, 60, 465, 100" Style="0x50020000" ExStyle="0x00000000" Margin="0, 12, 0, 0" TextId="3" TextPos="0, 0, 0, 0" FontId="7" TextColorId="10" BgImage=""/>
			<Edit  Id="1004" Pos="15, 105, 760, 156" Style="0x10012080" ExStyle="0x00000000" Margin="10, 14, 10, 10" TextId="" TextPos="0, 0, 0, 0" BgImage="btn_common_input.png" BgImgBlock="2"/>
		</div>
	</Scene>
	
</UI>